/* Social Media Menu */
#section-footer ul.menu a {
	color: #d3d3d3;
	text-decoration: underline;
}

/* Publication button */
.views-field-field-sidebar a:link {
	padding: 0.25rem 0.5rem;
	color: #fff;
	font-weight: 700;
	border-radius: 3px;
	background: #cc0000;
	cursor: pointer;
	transition: background 0.2s ease;
	margin-top: 0.5rem;
	margin-bottom: 1rem;
	text-decoration: none;
}

.views-field-field-sidebar a:link:hover {
	background: #333;
}

/* .views-field-field-sidebar #section-content a:external:after {
*	display: none;
* }
*/
